.mob-nav__full-menu {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    height: 100vh;
    width: 100%;
    z-index: 100;
}

.mob-nav {
    position: fixed;
    /* position: sticky; */
    /* left: 0; */
    top: 0;
    /* width: 100%; */
    /* background-color: #fff; */
    z-index: 100;
}

.mob-nav__menu-btn {
    width: 5rem;
    height: 5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    transition: ease all .24s;
}

.mob-nav__menu-btn-line {
    width: 2rem;
    height: 2px;
    border-radius: 2px;
    background-color: var(--color__fill-1);
    margin: 3px 0;
}

.mob-nav__logo:hover {opacity: .6;}

.mob-nav__logo svg {
    max-width: 11.75rem;
}

.mob-nav__messenger {
    width: 4.5rem;
    height: 4.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    position: relative;
}

.mob-nav__bar {
    width: 100%;
    z-index: 1;
    background-color: #fff;
    box-shadow: 0px 0.5rem 1rem rgba(23, 23, 66, 0.05);
    display: none;
}

.mob-nav__bar-border {
    position: absolute;
    width: calc(100% - 2.5rem);
    left: 1.25rem;
    height: 1px;
    background-color: var(--color__border);
}

.mob-nav__messenger-wrap, .descmob-nav__contacts-messenger .mob-nav__messenger-wrap{
    width: 2.5rem;
    height: 2.5rem;
    border-radius: 2.5rem;
    background-color: #67C15F !important;
    background-position: center;
    background-size: 55%;
    position: relative;
}


.mob-catalog-menu .full-menu__sections {
    overflow: unset;
    padding-bottom: 5rem;
}
.mob-catalog-menu {}

.mob-catalog-menu .header-catalog__group {
    max-width: 100% !important;
    width: 100% !important;
    margin-bottom: .5rem !important;
    padding: 1rem;
    background-color: white;
    border-radius: .865rem;
}

.mob-catalog-menu .header-catalog__groups {
    display: block !important;
    column-count: 1;
    margin-top: 0 !important;
    padding-top: 1rem !important;
}

.mob-catalog-menu .header-catalog__groups {}

.mob-catalog-menu .header-catalog__item-label {
    font-size: 1.25rem !important;
    /* top: .125rem; */
    position: relative;
    margin-left: 0 !important;
}

.mob-nav__messenger-counter {
    font-size: .5rem;
    font-weight: 700;
    width: .75rem;
    height: .75rem;
    background-color: red;
    border-radius: 100%;
    text-align: center;
    color: white;
    position: absolute;
    top: 0;
    right: 0;
}

.mob-nav__menu-shade {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0 / 24%);
    z-index: 1;
    animation-duration: 240ms !important;
}
.mob-nav__logo {
    flex: 1;
    height: 5rem;
    background-size: 70% 70%;
    transition: all ease .24s;
}
.mob-nav__menu {
    z-index: 2;
    position: absolute;
    width: 19.5rem;
    height: 100vh;
    overflow: hidden;
    overflow-y: auto;
    padding: 1.25rem;
    padding-top: .5rem;
    animation-duration: .24s !important;
    -webkit-overflow-scrolling: touch;
    /* border-radius: 0 1.5rem 1.5rem 0; */
    background-color: rgb(245 245 249 / 92%);
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
}

.mob-nav__close-menu {
    position: absolute;
    left: 20.5rem;
    width: 3rem;
    height: 3rem;
    background-color: var(--color__fill-2);
    z-index: 3;
    top: 1rem;
    border-radius: 100%;
    transition: ease all .24s;
    cursor: pointer;
}

.mob-catalog-menu__close-btn {
    position: relative;
    left: unset;
    top: unset;
}

.mob-nav__close-menu:hover {
    opacity: .7;
}

.mob-nav__menu-item {
    border-bottom: 1px solid rgb(0 0 0 / 10%);
    position: relative;
}

.mob-nav__menu-link {
    padding: 1rem 0;
}

.mob-nav__menu-icon {
    width: 1.5rem;
    height: 1.5rem;
    display: flex;
    margin-right: 1rem;
    background-size: contain;
    background-position: center;
}

.mob-nav__menu-name {
    color: var(--color__dark);
    font-weight: 500;
    font-size: 1.25rem;
    line-height: 1.5rem;
    transition: ease all .24s;
}

.mob-nav__menu-arrow {
    height: .875rem;
    width: .75rem;
    background-size: contain;
    background-position: center;
    right: 0;
    top: 1.375rem;
    position: absolute;
}

.mob-nav__menu-sub-arrow {
    width: 2rem;
    height: 2rem;
    position: absolute;
    background-color: white;
    border-radius: 2rem;
    background-position: center;
    background-size: 70%;
    right: 0;
    top: .75rem;
    transition: all ease .24s;
}

.mob-nav__sub-menu-items {
    display: none;
    padding-bottom: 1.5rem;
    padding-left: 2.5rem;
}

.mob-nav__sub-menu-link {
    padding: .37rem 0;
    display: flex;
    color: white;
    font-weight: 600;
}

.mob-nav__menu-item.is-open .mob-nav__menu-sub-arrow {
    transform: rotate(45deg);
}

.mob-nav__menu-item.is-open:after {
    content: "";
    display: block;
    position: absolute;
    left: -1.25rem;
    top: 0;
    width: calc(100% + 2.5rem);
    height: 100%;
    background-color: #1983cf;
    z-index: -1;
    transition: all ease .24s;
}

.mob-nav__menu-btn:hover {
    opacity: .6;
}

.mob-nav__tel-link:hover {
    opacity: .6;
}

.mob-nav__full-menu.is-open {
    display: block;
}

.mob-nav {
    /* display: none; */
}

.mob-nav__tel-link {
    width: 5rem;
    height: 5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    background-size: 1.75rem;
    background-position: center;
    transition: ease all .24s;
}

.bottom-nav__catalog-menu {
    background-color: #fff;
    position: fixed;
    bottom: 5rem;
    width: 100%;
    height: calc(100% - 5rem);
    left: 0;
    padding: 1.25rem;
    overflow: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
    display: none;
    -webkit-animation-duration: 160ms!important;
    animation-duration: 160ms!important;
    border-bottom: 1px solid var(--color__border);
    background-color: rgb(245 245 249 / 97%);
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
    z-index: 2;
}

.mob-catalog-menu__subsections {
    background-color: var(--color__fill-4);
    display: none;
}

.mob-catalog-menu__section.is-open .section-link__border {
    display: none;
}

.mob-catalog-menu__toggle-btn {
    width: 2rem;
    height: 2rem;
    border-radius: 100%;
    transition: all ease .24s;
    background-color: var(--color__border);
    position: relative;
    cursor: pointer;
    right: .5rem;
}

.section-link:hover {
    color: var(--color__fill-1);
}

.mob-catalog-menu__toggle-btn:hover {
    /* background-color: var(--color__dark); */
}

.mob-catalog-menu__toggle-btn-h-line {
     border-right: 0.1875rem     solid var(--color__dark);
     height: 1.125rem;
     width: auto;
 }

.mob-catalog-menu__toggle-btn-h-line, .mob-catalog-menu__toggle-btn-v-line {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.mob-catalog-menu__btn-wrap {
    position: relative;
    gap: 1rem;
}

.mob-catalog-menu__toggle-btn-v-line {
     border-bottom: 0.1875rem
     solid var(--color__dark);
     width: 1.125rem;
     height: auto;
 }

 .mob-catalog-menu__section:not(:last-child) {
    padding-bottom: 1.25rem;
    border-bottom: 1px solid var(--color__border);
}

.mob-catalog-menu__section.is-open .mob-catalog-menu__toggle-btn {
    transform: rotate(45deg);
    /* background-color: var(--color__fill-1); */
}

.mob-catalog-menu__section.is-open .mob-catalog-menu__toggle-btn:hover {
    opacity: .7;
}

.bottom-nav.is-open-catalog-menu {
    z-index: 100;
}

.bottom-nav.is-open-catalog-menu .bottom-nav__catalog-menu {
    transform: translateY(0);
    pointer-events: all;
}

.bottom-nav {
    display: none;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 100;
    background-color: #fff;
    padding: 1rem;
    /* box-shadow: 0 0 1rem #00000024; */
    /* border-radius: 1.5rem 1.5rem 0 0; */
    border-top: 1px solid rgb(20 33 65 / 8%);
    -webkit-overflow-scrolling: touch;
    /* border-radius: 0 1.5rem 1.5rem 0; */
    background-color: rgb(245 245 249 / 92%);
    -webkit-backdrop-filter: blur(10px);
    backdrop-filter: blur(10px);
}

.mob-nav__close-menu:before, .mob-nav__close-menu:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    border-left: .1875rem solid #fff;
    height: 1.5rem;
    transition: ease all 24s;
}

.mob-nav__close-menu:before {
    transform: translate(-50%, -50%)rotate(45deg);
}

.mob-nav__close-menu:after {
    transform: translate(-50%, -50%)rotate( -45deg);
}

.bottom-nav__bar {
    width: 100%;
    height: 5rem;
    align-items: center;
}

.bottom-nav__bar-label {
    font-size: .875rem;
    line-height: 1.25rem;
    color: var(--color__dark);
    font-weight: 500;
    transition: ease all .24s;
    margin-top: .25rem;
}

.bottom-nav__bar-icon {
    width: 2.25rem;
    height: 2.25rem;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    transition: ease all .24s;
    background-size: auto 70%;
}
.bottom-nav__bar-icon.--svg__mob-nav-profile {
    background-size: 62%;
}

 

.bottom-nav__bar-link:hover .bottom-nav__bar-icon {
    opacity: .7;
}

.bottom-nav__bar-link:hover .bottom-nav__bar-label {
    color: var(--color__fill-1);
}

.bottom-nav__bar-link .header__personal-count {
    width: 1.5rem;
    height: 1.5rem;
    background-color: var(--color__fill-2);
    border-radius: 100%;
    font-size: 1rem;
    line-height: 1.5rem;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 0;
    right: calc(50% + -1.75rem);
    font-weight: 800;
}

.bottom-nav__bar-link {
    position: relative;
    width: 20%;
    cursor: pointer;
}

.mob-nav__menu-link:hover .mob-nav__menu-name {
    color: var(--color__fill-1);
}

.section-link.is-active, .mob-catalog-menu__section.is-open .section-link {
    color: var(--color__fill-1);
}

.section-link {
    color: var(--color__dark);
    font-size: 1.5rem !important;
    line-height: 1.75rem;
    font-weight: 500;
    flex: 1;
}

.mob-catalog-menu__section:not(:first-child) {
    margin-top: 1.25rem;
}

.mob-catalog-menu__subsections {
    margin-top: 1rem;
    /* padding: 1rem; */
    border-radius: 1rem;
    padding-top: 0;
    margin-top: 0rem;
}

.subsections-link:not(:first-child) {
    margin-top: 1rem;
}

.subsections-link {
    font-size: 1.25rem;
    line-height: 1.75rem;
    color: var(--color__dark);
}

.subsections-link:hover {
    color: var(--color__fill-1);
}

.open-mob-menu .bottom-nav {
    z-index: 99;
}
.header__personal-count.--hidden {
    display: none !important;
}


.full-menu__sections {
    overflow-y: scroll;
    overflow-x: hidden;
}

.full-menu__sections::-webkit-scrollbar {
    width: .5rem;
    border-radius: 2px;
}

.full-menu__sections::-webkit-scrollbar-thumb {
    background-color: #B4B4B4;
    border-radius: 2px;
}


@media (max-width: 991px) {

    .bottom-nav {
        display: flex;
        padding: 0;
    }

    .mob-nav {
        /* display: block; */
    }

}